<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>HJ-Maschinenbau</author>
    <version>1.0.0.0</version>
    <title>
        <en>HJM Special Lowloader TLS39</en>
        <de>HJM Spezialtieflader TLS39</de>
    </title>
    <description>
			<en>
				<![CDATA[
HJM Speciallowloader TLS39 for the Forestry Sector.
Can also be used in other areas thanks to override aids.
Specifications:
- Full suspension
- Steering axles
- Lift axles
- Removable auxiliary ramps
- Choice of color: Rims, low loader, body
- Thanks to dynamicMountTrigger no dropping down of the vehicle
]]>
		</en>
        <de>
			<![CDATA[
HJM Spezialtieflader TLS39 für den Forstbereich.
Auch in anderen Bereichen Nutzbar dank Überfahrhilfen.
Spezifikationen:
- Vollgefedert
- Lenkachsen
- Liftachsen
- Entfernbare Hilfsrampen
- Farbwahl: Felgen, Tieflader, Aufbau
- Dank dynamicMountTrigger kein Runterfallen des Fahrzeugs
]]>
		</de>	
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="HJMTLS39.xml"/>
    </storeItems>
	<brands>
        <brand name="HJMASCHINENBAU" title="HJ-Maschinenbau" image="brand.dds"/>
    </brands>
	<l10n>
		<text name="action_unfoldRamps">
			<en>Ramps Down</en>
			<de>Rampen Runter</de>
			<fr>Rampes vers le bas</fr>
		</text>
		<text name="action_foldRamps">
			<en>Ramps Up</en>
			<de>Rampen Hoch</de>
			<fr>Rampes haut</fr>
		</text>
		<text name="chrome">
			<en>Chrome</en>
			<de>Chrom</de>
		</text>
		<text name="polished">
			<en>Polished Metal</en>
			<de>Poliertes Metal</de>
		</text>
    </l10n>
	<vehicleTypes>
        <type name="SpezialTLS39" parent="dynamicMountAttacherTrailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover" />
		</type>
	</vehicleTypes>
</modDesc>
